#include<bits/stdc++.h>
using namespace std;
string s;
int br,rbr;
int main(){
cin>>s;
    for(int i=0; s[i]!='b'; i++){
        br++;
    }

    for(int j=br+1; s[j]!='b'; j++){
        rbr++;
    }

cout<<rbr+2;

return 0;
}